[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Password expiration

Hi Mike,

You can use the password policy overlay. It requires OpenLDAP 2.2, and I
think the overlay itself is still in HEAD only, but it can be had. It's also
part of our packaged, certified, and supported OpenLDAP distro, Connexitor
Directory Services.

Hope this helps...

Matthew Hardin
Symas Corporation
Packaged, certified, and supported OpenLDAP distributions:

> -----Original Message-----
> From: owner-openldap-software@OpenLDAP.org [mailto:owner-openldap-
> software@OpenLDAP.org] On Behalf Of Hutchins, Mike
> Sent: Wednesday, July 28, 2004 11:01 AM
> To: openldap-software@OpenLDAP.org
> Subject: Password expiration
> Has anybody been successful, or know of a way to enforce password
> expiration in OpenLDAP?